/* -----------------------------------
 FONTS
--------------------------------------*/

@font-face {
    font-family: 'rosehot';
    src: url('../fonts/rosehot-webfont.woff2') format('woff2'),
         url('../fonts/rosehot-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.rosehot {
    font-family: 'rosehot';
}


/* -----------------------------------
 COLOURS
--------------------------------------*/

.bg-dove {
    background-color: #cecdcb !important;
}
.text-dove {
    color: #cecdcb !important;
}
.bg-yellow {
    background-color: #e69c51 !important;
}
.text-yellow {
    color: #e69c51 !important;
}
.bg-brown {
    background-color: #a06346 !important;
}
.text-brown {
    color: #a06346 !important;
}
.bg-teal {
    background-color: #81b1b1 !important;
}
.text-teal {
    color: #81b1b1 !important;
}
.bg-green {
    background-color: #8b8b65 !important;
}
.text-green {
    color: #8b8b65 !important;
}
.bg-pink {
    background-color: #e0b7a5 !important;
}
.text-pink {
    color: #e0b7a5 !important;
}


/* -----------------------------------
 STYLES
--------------------------------------*/

.round10 {
    border-radius:10px;
}

.lineheight12 {
    line-height: 1.2;
}

.background-holder {
    position: absolute;
    width: 100%;
    min-height: 100%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
    z-index: -1;
    overflow: hidden;
    will-change: transform, opacity, filter;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-repeat: no-repeat;
}
.background-holder.overlay:before {
    position: absolute;
    content: '';
    background: rgba(0, 0, 0, 0.25);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

.q-box {
    background-position: 50% 12%, 0 0;
    background-repeat: no-repeat, repeat;
    background-size: cover, auto;
    flex: 0 auto;
    display: flex;
    align-items: center;
    position: relative;
    width: 275px;
    height: 275px;
    cursor: pointer;
    justify-content: center;
    margin-top: 21px;
    margin-bottom: 21px;
    overflow: hidden;
    transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    -moz-transition: all 1s;
    border: none;
    border-radius:10px;
}

.listleft {
    padding-inline-start: 0px;
}
.listleftish {
    padding-inline-start: 20px;
}

/*-----------------------------------------------
|   Isotope
-----------------------------------------------*/
.sortable .menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-family: Raleway, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  color: #fff;
  text-decoration: none;
  font-weight: 700;
  font-size: 0.75rem;
  letter-spacing: 0.02rem;
}

.sortable .menu .item {
  cursor: pointer;
  padding: 0.25rem 0.5rem;
  /*margin-bottom: 0.5rem;*/
  border: 3px solid transparent;
  border-radius: 0.1875rem;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  margin-right: 0.25rem;
}

.sortable .menu .item:last-child {
  margin-right: 0;
}

.sortable .menu .item.active {
  border-color: #cf6060;
  color: #cf6060;
}

.sortable-container.sortable-container-gutter-fix {
  margin-left: -0.5rem;
  margin-right: -0.5rem;
}

/*-----------------------------------------------
|   Lightbox
-----------------------------------------------*/
[data-lightbox] {
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}